### Function

# EDataServer debug_log_is_domain_enabled

since: 2.32

#### Declaration [src]

    gboolean
    e_debug_log_is_domain_enabled (
      const gchar* domain
    )

#### Description

No description available.

Available since: 2.32

#### Parameters

`domain`

  Type: `const gchar*`

  A log domain.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the given log domain is enabled, which means that any logging to this domain is recorded.